Subject: bug#42034: option to truncate at end or should that be default?

From: L A Walsh <[email-masked]>
Date: Wed, 24 Jun 2020 17:09:30 -0700

I think that would work in my specific use case.
I can think of other use cases that it probably wouldn't, but I'm not going
to worry
about those right now.  :-)

Thanks!
-l

On Wed, Jun 24, 2020 at 1:07 PM Andreas Schwab <[email-masked]>
wrote:

> On Jun 24 2020, L A Walsh wrote:
>
> > A second option would be to truncate the file to the last position
> > written.
>
> $ truncate -r $src $dest
>
> Andreas.
>
> --
> Andreas Schwab, [email-masked]
> GPG Key fingerprint = 7578 EB47 D4E5 4D69 2510  2552 DF73 E780 A9DA AEC1
> "And now for something completely different."
>